Bug 225840 - Merge Review: gnome-themes
Summary: Merge Review: gnome-themes
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 18:55 UTC by Nobody's working on this, feel free to take it
Modified: 2010-10-22 04:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-22 04:36:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora-review+


Attachments (Terms of Use)
spec cleanup (2.93 KB, patch)
2010-10-18 09:54 UTC, Parag AN(पराग)
no flags Details | Diff

Description Nobody's working on this, feel free to take it 2007-01-31 18:55:23 UTC
Fedora Merge Review: gnome-themes

http://cvs.fedora.redhat.com/viewcvs/devel/gnome-themes/
Initial Owner: mclasen@redhat.com

Comment 1 Parag AN(पराग) 2010-10-18 09:54:58 UTC
Created attachment 454066 [details]
spec cleanup

Please commit this git patch that will clean this package for this review or
allow to commit.

Comment 2 Parag AN(पराग) 2010-10-22 04:36:16 UTC
Committed the above patch and built in gnome-themes-2.32.0-2.fc15

APPROVED.


Note You need to log in before you can comment on or make changes to this bug.